a:link       { color: rgb(0, 0, 255) }
a:active     { color: rgb(128, 0, 128) }
a:visited    { color: rgb(128, 0, 128) }
body         { vertical-align: none; text-align: none; font-family: Times New Roman; 
               font-style: normal; font-weight: normal; font-size: 10pt;
			   background-color: rgb(217, 217, 217); color: rgb(0, 0, 0) }
button       { font-size: 8pt; font-style: bold; font-family: 
               'Century Gothic', Arial, Helvetica; border-style: solid; 
               border-width: 1pt;
			   background-color: rgb(51, 0, 153); color: rgb(255, 255, 255) }
caption      { font-size: 14pt; font-style: normal; font-family: 
               'Century Gothic', Arial, Helvetica;
			   color: rgb(51, 0, 153) }
fieldset     { font-family: Arial, Arial, Helvetica; font-size: 8pt; font-style: normal; 
               border-style: solid; border-width: 1pt;
			   color: rgb(11, 0, 0) }
h1           { font-weight: normal; font-style: normal; font-size: 24pt; font-family: 
               'Century Gothic', Arial, Helvetica; text-align: center;
			   color: rgb(51, 0, 153) }
h2           { font-family: 'Century Gothic', Arial, Helvetica; font-style: normal; 
               font-size: 18pt; font-weight: normal;
			   color: rgb(51, 0, 153) }
h3           { font-family: 'Century Gothic', Arial, Helvetica; font-size: 14pt; 
               font-weight: normal; font-style: normal;
			   color: rgb(51, 0, 153) }
h4           { font-weight: normal; font-size: 12pt; font-style: normal; font-family: 
               'Century Gothic', Arial, Helvetica;
			   color: rgb(51, 0, 153) }
h5           { font-size: 10pt; text-align: Center; font-weight: bold; font-family: 
               'Century Gothic', Arial, Helvetica; margin-bottom: 0;
			   color: rgb(51, 0, 153) }
h6           { font-family: 'Century Gothic', Arial, Helvetica; font-size: 8pt; font-style: 
               normal; font-weight: normal;
			   color: rgb(51, 0, 153) }
label        { font-style: bold; font-family: 'Century Gothic', Arial, Helvetica;
			   font-size: 8pt;
			   color: rgb(0, 0, 0) }
legend       { font-style: normal; font-size: 8pt; font-family: 
               'Century Gothic', Arial, Helvetica;
			   color: rgb(51, 0, 153) }
marquee      { font-family: Arial, Arial, Helvetica; font-size: 14pt }
select       { font-style: normal; font-family: Arial, Arial, Helvetica; font-size: 8pt; 
               border-style: solid; border-width: 1pt;
			   color: rgb(11, 0, 0) }
table        { font-family: Times New Roman; vertical-align: none; font-size: 10pt; 
               font-style: normal; font-weight: normal; text-align: none;
               margin-left:auto; margin-right:auto;
			   table-border-color-light: rgb(204, 153, 0); 
			   table-border-color-dark: rgb(204, 153, 0) }
th           { font-family: Arial, Arial, Helvetica; font-style: normal;
			    color: rgb(0, 0, 0) }
textarea     { font-style: normal; font-size: 8pt; font-family: Arial, Arial, Helvetica; 
               border-style: solid; border-width: 1pt;
			   color: rgb(11, 0, 0) }
ul           { list-style-image: url(../../images/bullet.gif)}
ul ul        { list-style-image: url(../../images/bullet.gif)}
ul ul ul     { list-style-image: url(/../../images/bullet.gif)}
.underline { text-decoration: underline; }
.DarkRow {
	background-color: #CCCCCC;
}
.LightRow {
	background-color: #FFFFFF;
}
.bazooka {
	font-family: Bazooka, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0000FF;
	margin-bottom: 0px;
}
.LinkNoUnderline {
	color: #0000FF;
	text-decoration: none;
}
.LinkNoUnderline a:link,.LinkNoUnderline a:visited,.LinkNoUnderline a:hover,.LinkNoUnderline a:active {
	color: #0000FF;
	text-decoration: none;
}

.ReferenceLine {
	font: italic;
}

.Alert {
	color: Red;
}

@media handheld {
   .navigation {
     display: none;
   }
 }

@media only screen and (max-device-width: 480px) {
   .navigation {
     display: none;
   }
 }
